@font-face {
  font-family: "iconfont"; /* Project id 5144812 */
  /* Color fonts */
  src: 
       url('//at.alicdn.com/t/c/font_5144812_q2ih4v2mr9a.woff2?t=1775186828225') format('woff2'),
       url('//at.alicdn.com/t/c/font_5144812_q2ih4v2mr9a.woff?t=1775186828225') format('woff'),
       url('//at.alicdn.com/t/c/font_5144812_q2ih4v2mr9a.ttf?t=1775186828225') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-tubiao:before {
  content: "\e786";
}

.icon-github1:before {
  content: "\e67e";
}

.icon-lianjie1:before {
  content: "\e66e";
}

.icon-jingxuantuijian:before {
  content: "\e74d";
}

.icon-a-codefile-g-copy-copy:before {
  content: "\10217";
}

.icon-shouzhi1:before {
  content: "\e676";
}

.icon-link1:before {
  content: "\e705";
}

.icon-jinghao3:before {
  content: "\e602";
}

.icon-biaoqing1:before {
  content: "\e601";
}

.icon-biaoqing-fenxin1:before {
  content: "\e719";
}

.icon-jiahao:before {
  content: "\e62f";
}

.icon-sousuo-copy:before {
  content: "\eda2";
}

.icon-a-fujian2:before {
  content: "\ea56";
}

.icon-YouTube:before {
  content: "\e658";
}

.icon-favicon-full:before {
  content: "\e6ec";
}

.icon-a-fujian2-copy:before {
  content: "\fcc9";
}

